html, body {
	/*font-family: Verdana,Arial,sans-serif;*/
}

body {
	background: #111 url(../images/Himmel.jpg) no-repeat left top fixed;
	position: relative;
	
	}


#grid {
	background:url(../images/himmel-1280x800-raster2.gif) repeat;
	width: 100%;
	height:100%;
	position:fixed;
	z-index: 100;
	
	}

#wrapper {
	background:url(../images/block.gif) 0 0 no-repeat;
	width: 667px;
	height:264px;
	margin-left: 64px;
	margin-top:157px;
	position: relative;
	z-index: 200;
	padding: 0px;
	
	}
	
	
	#logosmall {
    background:url(../images/logo-small.png) 0 0 no-repeat;
	top:202px;
	left:274px;
	width: 143px;
	height: 16px;
	position: absolute;
	z-index: 201;
	
	}	
		
#buttonone{
	position: absolute;
	top:202px;
	left:128px;
	    display:block;
    width: 101px;
    height:21px;
 	padding:0px;
 	border:none;
	}
	
#buttontwo{
	position: absolute;
	top:243px;
	left:144px;
	display:block;
    width: 101px;
    height:21px;
 	padding:0px;
 	border:none;
	
	}
	
	
	
	


#buttonone a {
 	display:block;
 	width: 101px;
 	height:21px;
    margin:0px;

 	background: url(../images/homerollover.gif) 0 0 no-repeat;
 
    font-family: 'Arial Bold',Arial,sans-serif;
	font-size: 22px;
	font-weight:bold;
	letter-spacing:-0.5px;
	padding:0px;
	border:none;
	text-decoration: underline;
 }
 
#buttonone a:hover {
 	background-position: 0 -21px;

 }
 
#buttonone a:active {
 	background-position: 0 -42px;
 	border: 0px none #FFFFFF;
 
 }
 
 
 


#buttontwo a {
 	display:block;
 	width: 41px;
 	height:21px;
    margin:0px;

 	background: url(../images/blogrollover.gif) 0 0 no-repeat;
 
    font-family: 'Arial Bold',Arial,sans-serif;
	font-size: 22px;
	font-weight:bold;
	letter-spacing:-0.5px;
	padding:0px;
	border:none;
	text-decoration: underline;
 }
 
#buttontwo a:hover {
 	background-position: 0 -21px;

 }
 
#buttontwo a:active {
 	background-position: 0 -42px;
 	border: 0px none #FFFFFF;
 
 }
 
 /*
 .rollover a:visited {
	 background-position: 0 -42px;
	 border: 0px none #FFFFFF;

 }*/


#impressum{
	position:absolute;
	z-index: 200;
	margin-top:98px;
	margin-left: 93px;
	padding:0px;
		}
		
.impressrollover {
   display:block;
    width: 144px;
    height:15px;
 	padding:0px;
 	border:none;
 }

.impressrollover a {
 	display:block;
 	width: 144px;
 	height:15px;
    margin:0px;

 	background: url(../images/impressrollover.gif) 0 0 no-repeat;
 
    font-family: 'Arial Bold',Arial,sans-serif;
	font-size: 16px;
	font-weight:bold;
	letter-spacing:-0.5px;
	padding:0px;
	border:none;
	text-decoration: none;
	
 }
 
.impressrollover a:hover {
 	background-position: 0 -15px;

 }
 

.impressrollover a:active {
 	background-position: 0 -30px;
 	border: 0px none #FFFFFF;
 
 }
	
	
	

/*		CLEARFIX		*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#backgroundImage {
	position: fixed;
	top: 0px;
	left: 0;
	z-index: 100;	
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}